a {
    color: #333;
}
.box-bs, .box-bs1{
	background: #fff;
	box-shadow: 10px 25px 60px #CCD6EF;
	border-radius: 4px;
	color: #083071;
	display: block;
	margin-bottom: 20px;
}

.box-bs img{
	height: 100px;
	width: 100px;
}
.box-bs .text20 {
    font-weight: bold;
    font-size: 20px;
    line-height: 150%;
    letter-spacing: 0.016em;
    display: block;
    margin-bottom: 16px;
}
.font16{
	font-size: 16px;
	font-weight: normal !important;
}
.font16:hover{color: #333 !important;}
.bt-bs{
	bottom: 0;
	text-align: center;
	left: 0;
	right: 0;
}

.media-body {
    padding-left: 20px;
}

.img-hover:hover {
    color: #007bff;
}

/* .datepicker {
    top: 135px !important;
} */

label {
    display: block;
}

.modal-content {
    padding: 20px;
}

.btn-tieptuc {
    padding: 5px 40px;
    border-radius: 50px;
    background: #007bff;
    color: #fff;
}

form.wpcf7-form label {
    font-weight: 600;
}

.bg-bacsy {
    background: url(../images/img_Banner_05.svg) no-repeat right bottom;
}

.bg-tintuc {
    background: url(../images/Frame.png) no-repeat right bottom;
}

.bg-chuyenkhoa {
    background: url(../images/img_Banner_02.svg) no-repeat right bottom;
}

.bg-khamtuxa {
    background: url(../images/img_Banner_03.svg) no-repeat right bottom;
}

.bg-timmach {
    background: url(../images/img_Background_02.jpg) no-repeat left bottom #DAEDFB;
}

.bg-doanhnghiep {
    background: url(../images/img_Banner_06.png) no-repeat right bottom;
}

.bg-quytrinh {
    background: url(../images/img_Background_01.jpg) no-repeat left bottom #F6FAFD;
}

.bg-chamsoc {
    background: url(../images/img_Banner_04.svg) no-repeat right bottom #F6FAFD;
}

.bg-khamtainha {
    background: url(../images/bg-khamtainha.png) no-repeat center;
    width: 100%;
    object-fit: cover !important;
}


.bg-camnhan {
    background: url(../images/bg-camnhan.png) no-repeat center;
    width: 100%;
    object-fit: cover !important;
}



.bg-home {
    background: url(../images/Banner_Home_new.png) no-repeat right bottom;
    min-height: 680px !important;
}

.bg-baolanh {
    background: url(../images/bg-baolanh.png) no-repeat right bottom;
}

.bg-xanhnhat {
    background: #EEF2FA;
}

.bg-xanhnhat1 {
    background: #F6FAFD;
}

.bg-CM {
    border-radius: 23px;
}

.minh320 {
    min-height: 320px;
}

.minh370 {
    min-height: 370px;
}

.minh430 {
    min-height: 430px;
}

.minh231 {
    min-height: 231px;
}

.minh130 {
    min-height: 130px;
}

.minh140 {
    min-height: 140px;
}

.h600{
    height: 600px;
}

.tle-CM {
    color: #091C40;
    font-size: 40px;
    font-weight: 600;
    padding-left: 20px;
}

.box-bs1 {
    border-radius: 20px;
    display: block;
    margin-bottom: 20px;
}

.img-thumbnail1 {
    padding: 0;
    border: none;
    border-radius: 10px;
    width: 100%;
    height: 230px;
    object-fit: cover;
}

.icon-next {
    right: 1.5rem;
    bottom: 1rem;
    color: #E9E9E9;
}

a > .icon-next:hover {
    color: #256FFF;
}

.text-xanhtim {
    color: #133880;
}

.tle1a {
    font-weight: 700;
}

.list-check li {
    background: url(../images/icon_tick.svg) no-repeat left top;
    padding-left: 40px;
}

.dk-bs-chuyenkhoa {
    bottom: 0;
    padding-bottom: 20px;
    padding-top: 20px;
    border-top: 1px solid #e3e1e1;
}

.radius12 {
    border-radius: 12px;
}

.min445 {
    min-height: 445px;
}

.tle-doanhnghiep {
    background: linear-gradient(
317.89deg
, #256FFF 36.58%, #00F4EF 97.98%);
    border-radius: 23px;
}

.container-head {
    /* padding: 20px; */
}

.banner-title{
    position: relative;
    top: 16px;
}

.tle-baolanh {
    background: linear-gradient(
84.34deg
, #F7F7F7 28.64%, #FFFFFF 40.96%, #F7F7F7 66.72%);
    border-radius: 23px;
}

.btn-vang {
    background: #F9D749;
    color: #1658DA;
}

.btn-radius {
    border-radius: 30px;
}

.font18-bold {
    font-family: 'SVN-Gilroy Bold';
    font-size: 18px !important;
}

.uk-h1, .uk-h2, .uk-h3, .uk-h4, .uk-h5, .uk-h6, .uk-heading-2xlarge, .uk-heading-large, .uk-heading-medium, .uk-heading-small, .uk-heading-xlarge, h1, h2, h3, h4, h5, h6 {
    margin: 0 0 20px 0;
    font-family: inherit !important; 
    font-weight: 400;
    color: #333;
    text-transform: none;
}

.radius20 {
    border-radius: 20px;
}

.radius-tLR0 {
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
}

.step {
    border-radius: 30px;
    height: 56px;
    width: 56px;
    text-align: center;
    display: inline-block;
    color: #fff;
    font-size: 24px;
    line-height: 2.2;
}

.bg-linexanh {
    background: linear-gradient(
139.27deg
, #4F8AFF 15.01%, #0A5DFF 72.78%);
}

.text-xanhtimdam {
    color: #091C40;
}

.bg-light2 {
    background-color: #f2f2f4 !important;
    border-radius: 12px 12px 0 0;
}

.tienich-header{
    width: 60%;
    margin: 0 auto;
}

.label-mota-formdk{
    width: 400px;
}

.label-head{
    width: 700px;
}

.img-icon{
    width: 80px;
    height: 80px;
}

.div-lbl-book {
    margin-bottom: 20px;
}

.btn-cf-desktop{
    margin-left: 20px;
    margin-bottom: 20px;
}

.w100{
    width: 100%;
}

div#main-fab img {
    top: -7px;
    left: -7px;
    width: 70px;
}

.inner-fab-icon {
    height: unset;
    width: unset;
    position: absolute;
    top: -5px;
    left: -5px;
}

.call-animation {
    border: none;
}

div#main-fab {
    /* background: none !important;
    box-shadow: none !important; */
}

.fab, .inner-fabs .fab {
    background: none;
    box-shadow: none;
}

.uk-margin {
    margin: 0 !important;
}

.fab{
    bottom: 30px;
}

.inner-fabs .fab {
    bottom: 35px;
}

.inner-fabs.show .fab:nth-child(2) {
    bottom: 140px;
}

.btn-download-hdsd {
    background: #007bff;
    padding: 10px 20px;
    border-radius: 3px;
    color: #fff;
}

.btn-download-hdsd:hover {
    text-decoration: none;
    color: #fff;
    background: #ffc107;
}

.tbl-download {
    vertical-align: middle !important;
    text-align: center;
}

.colx10{
    width: 10% !important;
}

.colx20{
    width: 20% !important;
}

.colx70{
    width: 70% !important;
}

span.newsContent img {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
}

.newsContent{
    text-align: justify;
}

.top-phone{
    margin-top: -10px;
}

.dk-goikham {
    padding: 20px 0;
    margin: 0 auto;
}

.dk-goikham a {
    background: #007bff40;
    padding: 8px 15px;
    border-radius: 50px;
    -webkit-box-shadow: 5px 5px 15px -4px rgb(0 0 0 / 75%);
    -moz-box-shadow: 5px 5px 15px -4px rgba(0,0,0,0.75);
    box-shadow: 5px 5px 15px -4px rgb(0 0 0 / 75%);
}

.hidden {
    display: none;
}

.btn_viewmore {
    border: none;
    background: #fff;
    font-weight: bold;
    font-size: 18px;
    line-height: 140%;
    letter-spacing: 0.014em;
}

.btn_viewmore:focus {
    outline: none;
}

img.logo {
    height: 3vw;
}

.ipad-dkk {
    font-size: 1vw;
    padding: 10px;
}

.lang-menu{
    position: absolute;
    top: 45%;
    right: 5%;
}

.lang-item {
    display: inline-block;
    list-style-type: none;
}

.cover-top {
    background: #F6FAFD;
    border-radius: 20px 20px 0px 0px;
    padding: 24px;
    height: 240px;
    overflow: auto;
}
.cover-bottom {
    background: #E0EBF3;
    border-radius: 0px 0px 20px 20px;
    padding: 24px;
    display: flex;
}

img.feedback-avatar {
    width: 64px;
    height: 64px;
    object-fit: cover;
    border-radius: 50%;
}

.feedback-note {
    padding: 5px 15px;
}

span.fb-name {
    font-weight: 700;
}

.label-cstn {
    color: #fff;
    margin-bottom: 0;
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
}

.label-cstn p {
    margin-bottom: 0;
    margin-top: 0;
}


a.btn-khamtainha {
    flex-direction: row;
    justify-content: center;
    padding: 16px 40px;
    gap: 10px;
    width: 388px;
    height: 56px;
    background: #FFFFFF;
    box-shadow: 0px 10px 32px rgb(33 100 230 / 15%);
    border-radius: 79px;
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    display: flex;
    align-items: center;
    color: #1665FF;
}

.banner-info {
    font-style: normal;
    font-weight: 500;
    color: #FFFFFF;
    padding: 25px 25px 0 25px;
}

.block-label {
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    line-height: 130%;
    color: #091C40;
}

div#loiich-khamtainha {
    padding: 80px 50px;
    text-align: justify;
}

div#avatar-khamtainha {
    padding: 0 80px;
}

.camnhan-content {
    color: #fff;
    padding: 16px;
    font-size: .8rem;
    line-height: 1.5;
    padding-top: 205px;
    text-align: justify;
}

.banner-info-mobile {
    color: #fff;
    padding: 5px 20px;
    line-height: 1.2;
    font-size: .7rem;
    text-align: justify;
}

.banner-info-mobile p {
    margin: 5px 0;
}

a.btn-khamtainha {
    flex-direction: row;
    justify-content: center;
    padding: 16px 40px;
    gap: 10px;
    width: max-content;
    height: auto;
    background: #FFFFFF;
    box-shadow: 0px 10px 32px rgb(33 100 230 / 15%);
    border-radius: 79px;
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    display: flex;
    align-items: center;
    color: #1665FF;
}

.banner-button-mobile {
    padding: 5px 20px;
}

img.img-avatar-khamtainha {
    width: 100%;
}

div#avatar-khamtainha-mobile {
    padding: 0;
}

div#danhsach_camnhan {
    margin-bottom: 50px;
}

.camnhan-items {
    column-count: 3;
    column-gap: 10px;
}
.camnhan-item {
    break-inside: avoid;
}
.camnhan-content-item {
    /* background: #CCC;
    padding: 15px; */
    margin-top: 10px;
}
.camnhan-item:first-child .camnhan-content-item {
    margin-top: 0;
}

img.feedback-viewmore {
    margin: 10px auto;
}

img.qrcode-app {
    width: 250px;
}

.div-download-app {
    margin: 50px auto;
    width: 50%;
}
.px-4.huongdan {
    padding-top: 50px;
}

.downloadAppIcon {
    width: 270px;
    margin: 25px 0;
}

.ays_quiz_results .step {
    height: auto !important;
}

.ays-share-btn-linkedin, .ays-share-btn-twitter, .ays-share-btn-vkontakte {
    display: none !important;
}

